.aftertab {
  padding-bottom:50px;
  .two-colwrap {

    .col{
      @include span-columns(6 of 12);

      @include omega(2n);

      margin-bottom: 1em;

      .minibanner{
        height:120px;
        width:100%;
        background-position: center;
        background-size: cover;
        background-color: $mb-color-fancy-turk;
        margin-bottom:1em;
      }
      .miniheading{
        font-weight:bold;
        color:white;
      }
    }

    .col-left{
      .minibanner{
        background-image: url(./assets/Images/tadalinks.png) ;
      }
    }

    .col-right{
      .minibanner{
        background-image: url(./assets/Images/tadarechts.png) ;
      }
    }

  }
  @include media($mobile) {
    .two-colwrap{
      .col{
        @include span-columns(12 of 12);
        @include omega();
        margin-bottom: 1em;
      }
    }


  }

  @include media($tablet) {


  }

  @include media($desktop) {


  }
}